=== debian/watch ===
version=4
https://metacpan.org/release/Test-Assertions .*/Test-Assertions-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
